## golang-github-gohugoio-gift 0.2.0

=== debian/changelog ===
golang-github-gohugoio-gift (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1126539)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 28 Jan 2026 11:44:03 +0100
