=== debian/control ===
Source: golang-github-gohugoio-gift
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-gift
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-gift.git
Homepage: https://github.com/gohugoio/gift
XS-Go-Import-Path: github.com/gohugoio/gift

Package: golang-github-gohugoio-gift-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go Image Filtering Toolkit (library)
 Package gift provides a set of useful image processing filters.
